Pular para o conteúdo
Ver todas as ameaças

CVE-2020-20627

Alvo: Não informado

Descrição

The includes/gateways/stripe/includes/admin/admin-actions.php in GiveWP plugin through 2.5.9 for WordPress allows unauthenticated settings change.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-20627
Tags
Nâo informado
Data de publicação
31/08/2020
Última atualização
21/02/2023
Pontuação em CVSS 3.0
5.3
Médio
plugins premium WordPress